% Read in Ulrich's large Matlab file and rewrite pieces

clear all;
small = 1.0e-10;

% -- File Directories   
figdir = 'fig/';
outdir = 'out/';
matdir = 'mat/';
mcmcdir = 'mcmc/';

% Model Name
mod_name_vec = {'_poos68';'_poos78';'_poos88';'_poos98';'_poos108'};

% Read in a Forecast path

umdir = ['/Users/mwatson/Dropbox/Shared_Folders/SCC/output_matlab/ndata/'];
for i = 1:5;
    mod_name = char(mod_name_vec(i));
    fstr = [umdir 'postdraws' mod_name]; load(fstr);
    f_draws_poos = path_f;
    u_draws_poos = paths_U;
    fstr = [mcmcdir 'f_draws_poos' mod_name];save(fstr,'f_draws_poos');
    fstr = [mcmcdir 'u_draws_poos' mod_name];save(fstr,'u_draws_poos');
end;


